SFML

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

sf::Shader::CurrentTextureType Struct Reference

Special type/value that can be passed to setParameter, and that represents the texture of the object being drawn. More...

`#include <Shader.hpp>`

## Detailed Description

Special type/value that can be passed to setParameter, and that represents the texture of the object being drawn.

Definition at line 70 of file Shader.hpp.

The documentation for this struct was generated from the following file:

- Shader.hpp